function init(hero) {
    hero.setName("Rogue");
    hero.setTier(8);
    
    hero.setChestplate("item.superhero_armor.piece.chestplate");
    hero.setLeggings("item.superhero_armor.piece.leggings");
    hero.setBoots("item.superhero_armor.piece.boots");
    
	hero.addPowers("pack:flight");
   hero.addAttribute("WEAPON_DAMAGE", 26.5, 0);
   hero.addAttribute("PUNCH_DAMAGE", 31, 0);
    hero.addAttribute("FALL_RESISTANCE", 100.0, 0);
    hero.addAttribute("JUMP_HEIGHT", 0.65, 1);
    hero.addAttribute("SPRINT_SPEED", 0.4, 1);	
    hero.addAttribute("STEP_HEIGHT", 0.5, 1);	



    
    hero.setDamageProfile(entity => !entity.getHeldItem().isWeapon() ? "PUNCH" : null);
    hero.addDamageProfile("PUNCH", {
    "types": {
            "FIRE": 1.0,
			"POISON": 1.0
        },
        "properties": {
            "EFFECTS": [
                {
                    "id": "minecraft:wither",
                    "duration": 60,
                    "amplifier": 3,
                    "chance": 1.00
                }
            ]
        }
    });
}